How to install geany-plugin-autoclose on Debian 9 (Stretch)